Bug 253243 - Add group audio for accessible login
Summary: Add group audio for accessible login
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: setup   
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 244688 458331
TreeView+ depends on / blocked
 
Reported: 2007-08-17 15:31 UTC by Tomas Mraz
Modified: 2015-03-05 01:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-27 08:17:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0838 normal SHIPPED_LIVE setup enhancement update 2008-08-27 08:17:22 UTC

Description Tomas Mraz 2007-08-17 15:31:16 UTC
We need group audio (or similar) in setup to support accessible login. So gdm
can become a member of this group and audio devices will be writable by this group.

See also the dependent bug ang bug 204150.

Comment 4 RHEL Product and Program Management 2007-12-03 20:45:31 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.

Comment 5 Tomas Mraz 2008-01-30 19:20:26 UTC
Actually group gdm could be used but it would have to be moved from gdm package
to setup so pam_console and udev operation wouldn't break when gdm is not installed.

Comment 15 errata-xmlrpc 2008-08-27 08:17:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0838.html


Note You need to log in before you can comment on or make changes to this bug.